@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
   	background: #fff;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
   	line-height: 147%;
}

#content p, #right .block td, #right p{
font-size:13px;
}
  
h1,h4,h5,h6   {
     	font-size: 16px;
     	color: #000;
     	font-weight: normal;
}
 
    
h2 a, h2   {
        	color: #000;
	text-decoration: none;
	margin:0;
	padding:0;  
	font-family: QueensParkBold, Arial, Helvetica, sans-serif; 
	font-style: bold;
	font-size:36px;
letter-spacing:-2px;
line-height:1.08;
margin-bottom:0.75em;
}

h3   {
        color: #78C933;
	font-size: 22px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: QueensPark, Arial, Helvetica, sans-serif;  
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 5px;
}

h5 a, h5   {
	color: #333;
    margin:0;
	padding:0;  
	font-family: QueensPark, Arial, Helvetica, sans-serif; 
	font-size:18px;
line-height:1em;
margin-bottom:0px;
margin-top:10px;
text-transform: uppercase;
}


a    {
       color: #78C933;
       text-decoration: none;
       font-weight:normal;
}

a:hover {
	color: #333;
	text-decoration: none;
	font-weight:normal;
}
	
.container {
	padding-top: 40px;
	width: 960px;
	margin:auto;
}

#main {
	width: 960px;
	clear: left;
	margin-top: 0;
	float: left;
	background: #fff;
	
}

#logo {
	width: 200px;
	float: left;		
}

#searchBox {
	width: 170px;
	float: right;
	margin-top: 42px;
}

#searchBox input {
	width: 170px;
	background: none;
	color: #666;
	border: solid 1px #CCCCCC;
	font-size: 12px;
	height: 17px;
	background: url(images/searchbg.png) no-repeat right;
}

#menurow {
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
clear:left;
float:left;
height:29px;
margin-bottom:20px;
margin-top:30px;
width:960px;
}

#login {
	height:28px;
	line-height:26px;
	float: right;
	width: 100px;
	text-align: right;
}

#login a {
	color: #990000;
	text-decoration: none;
	font-size: 12px;
}
	
#loginpanel{
	background:#fff;
	border:solid 1px #CCCCCC;
	width:350px;
	padding:10px;
        padding-right: 0;
	color:#666;
	position:relative;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	text-align: left;
	margin-left: -260px;
	height: 100px;
        z-index: 1;
}


#loginpanel .form-item {
	float: left;
	margin-right: 5px;
}

#loginpanel ul {
	float: left;
	width: 100%;
}

#loginpanel ul li {
	float: left;
	margin: 0;
	margin-right: 20px;
	list-style: none;
}

#loginpanel label {
	font-weight: normal;
}

#loginpanel .form-submit {
	margin-top: 30px;
}

#header {
	width: 960px;
	float: left;
	display: inline-block;
        	z-index: 0;
       	position: relative;
}

#con1 {
	clear: left;
	padding-top: 5px;
}

#content {
	width: 460px;
	float: left;
}

#content2 {
	width: 790px;
	float: left;
}

#right {
	width: 462px;
	float: right;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}



#right .block{
	width: 440px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#footer {
	clear: left;
	float: left;
	width: 960px;
	text-align: right;
	border-top: solid 1px #CCCCCC;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}

h2.contentheading, h2.componentheading {
	margin-top: 10px;
	font-size:36px;
letter-spacing:-2px;
line-height:1.08;
margin-bottom:10px;
	font-family: QueensParkBold;
		font-style: bold;
}

#searchBox .form-submit,
#searchBox h3,
#searchBox label,
#mainMenu h3,
#header h3,
#loginpanel h3,
#footer h3 {
	display: none;
}

.clear {
	clear: both;
}

ul { 
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}

li {	
	padding-left: 1px;
	line-height: 150%;
}

ul.arrow1 li,
ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.buttons img {
border: 0;
}

fieldset {
	border: none;
}

textarea,
input { 
	border: solid 1px #ccc; 
	color: #666; 
}

.form-submit { 
	background: none; 
	border: solid 1px #ccc; 
	color: #990000; 
        cursor: pointer;
}

#mainMenu {
	float: left;
 	width:940px;
 	height: 28px;
 	margin-top: 0;
 	margin-right: 0;
 	margin-left: 1px;
}

	
.menu {
       	padding:0;
       	color: #000;
       	margin: 0;
       	font-size: 14px;
       	text-transform: uppercase;
}

.menu ul{
       	list-style: none;
       	margin: 0;
       	padding: 0;
       	margin-left: -11px;       
}

.menu li{
       	list-style: none;
        float: left;
       	color: #000;
       	font-weight: bold;
	font-size: 14px;
	padding-right: 30px;
	line-height: 26px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

.menu li ul {
       	position: absolute;
       	width: 180px;
       	left: -999em;
       	background-color: #fff;
        z-index: 500;
        margin-left: -10px;
        border: solid 1px #ccc;
        margin-top: -1px;
}

.menu li:hover ul {
       	left: auto;
}

.menu li:hover, .menu li.hover { position: static; }

.menu li ul li {
       	width: 160px;
       	padding: 0;
}

.menu a {
       	display: block;
       	padding: 0;
       	font-weight: normal;
       	text-decoration: none;
       	color: #000;
}

.menu a.active,
.menu a:hover {
	color: #78C933;
	text-decoration: none;
	border-bottom: 1px solid #78C933;
}

.menu li.active-trail a {

color: #78C933;
	text-decoration: none;
	border-bottom: 1px solid #78C933;
}


html>body .menu li a {
       	width: auto;
}

.menu li ul li a {
      padding-left: 10px;
      color: #000;
      font-size:12px;
}

.menu li.active,
.menu li:hover,#active_menu:link,a#active_menu:visited{
       	text-decoration: none;
       	color: #78C933;
}

.menu li ul li:hover {
	
}

.menu li:hover ul, .menu li.sfhover ul {
       	left: auto;
}

.menu li.active a,
.menu ul li.active a {
       	text-decoration: none;
       	color: #78C933;
}

.menu li.active a,
.menu li:hover a {
}

.menu li ul ul {
 	margin: -27px 0 0 120px;
}

.menu li:hover ul ul, .menu  li.sfhover ul ul {
 	left: -999em;
}
 
.menu  li:hover ul, .menu li li:hover ul, .menu li.sfhover ul, .menu  li li.sfhover ul {
 	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul {
	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul, .menu li.sfhover ul ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul, .menu li li li li.sfhover ul {
	left: auto;
}


#menurow .block ul {

padding: 0 0 0.25em 0;

}

tbody {
border:none;	
}

td {
padding-bottom:5px;
}

.block img{
padding-right:5px;
padding-bottom: 5px;
}

.node-23 h2.contentheading, .node-23 h2.componentheading, .red {
color: #84002E;
}

.node-24 h2.contentheading, .node-24 h2.componentheading, .yellow {
color: #FFC200;
}

.node-25 h2.contentheading, .node-25 h2.componentheading, .blue {
color: #4AC0F2;
}

h5.sucessfullkiwis {
	color: #FFC200;
}

#block-views-famousquotes-block_1 p{ 
font-style:italic;

}


/* Homepage Slider*/

#slideshow {
    position:relative;
    height:280px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 280px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 280px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}



